/*
    Document   : default.css
    Created on : Nov 08, 2013, 1:10:32 AM
    Author     : Ivan Smitka <i.smitka at web4people dot cz>
    Description:
        Default stylesheet template.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

/*
    Colors
*/
.loginBox,
.loginBox a,
.home_button_bar a,
footer .f_navigation h3,
footer .f_info,
div.pagination ul li.current a,
div.pagination ul li:HOVER a,
#block_nav_primary ul li a,
#block_nav_primary .primary a.menu-select,
.list_carousel.p5 .p4.category .title a,
.grid_category .grid_3 H3.title,
.addthis_horizontal_follow_toolbox span {
    color: #FFFFFF;
}

.grid-list a {
    color: #CCCCCC;
}

footer .f_navigation form,
.media a.noLink {
    color: #A6A6A6;
}

footer .f_navigation form input,
footer .f_navigation form select,
footer .f_navigation form textarea,
footer .f_navigation *[placeholder],
.pimcore_area_welcome .user,
.pimcore_area_content .toolbar button,
.pimcore_area_content .toolbar a,
.revolution-slider .bullets,
#block_nav_primary ul.sub li a,
#block_nav_level2 ul.sub li a,
.pimcore_area_navigation_divisions nav ul li a,
.pimcore_area_navigation_regions nav ul li a {
    color: #505050;
}

.pimcore_area_navigation_divisions li:HOVER > a,
.pimcore_area_navigation_regions li:HOVER > a {
    color: #000000;
}

#content .ui-accordion ul {
    padding: 0;
}
.content a,
.home .pimcore_area_template-breeze-snippet .grid_6 H1,
.home .pimcore_area_template-breeze-snippet .grid_6 H2,
.home .specials li .cont span,
h3.title,
h3.title a,
.productCarousel h3.title,
.grid-list a.current,
.pimcore_area_welcome .user span,
#block_nav_primary ul.sub li:HOVER > a,
#block_nav_level2 ul.sub li:HOVER > a,
.accordion .ui-accordion-header,
.accordion .ui-accordion-header-icon,
div.businessCard span,
.pimcore_area_where_to_buy span,
div.businessCard > div .fa-map-marker {
    color: #006699;
}

.next_prev i:HOVER,
div.pagination ul li a,
div.pagination ul li span,
div.pagination li.disabled:HOVER a,
div.pagination li.disabled:hover span {
    color: #929191;
}

form label.error,
div.result,
label.required:AFTER {
    color: #FF3030;
}


.specials li .cont a:hover {
    color: inherit;
}

/* Background */
body.mainSite {
    background-color: white;
    background-image: url(/site-images/liquip-header-bg-right.png);
    background-repeat: no-repeat;
    background-position: center top 30px;
}
@media only screen and (max-width: 664px) {
    /* Background */
    body.mainSite {
        background-color: white;
        background-image: none;
    }
    #main #sidebar {
        padding-top: 1rem;
    }
}
@media only screen and (max-width: 768px) {
    body.mainSite > .container_12.header_bg, body.mainSite .inner-wrap > .container_12.header_bg, body.mainSite .inner-wrap > header .header_bg {
        background: url(/site-images/liquip-logo-mobile.jpg) no-repeat top right;
        background-size: 100% auto;
        background-position: center top;
        padding-top: 110px;
    }
    #site_logo a img {
        display: none;
    }
    #branding .grid_3 {
        float: right;
    }
    .container_12 .pimcore_area_where_to_buy .businessCard.grid_4 {
        width: 45%;
    }
}
@media only screen and (min-width: 769px) {
    body.mainSite > .container_12.header_bg, body.mainSite .inner-wrap > .container_12.header_bg, body.mainSite .inner-wrap > header .header_bg {
        background: url(/site-images/liquip-header-bg.png) no-repeat top right;
        padding-top: 45px;
    }
    body.mainSite .inner-wrap > header .header_bg {
        background: url(/site-images/liquip-header-bg.png) no-repeat top center;
        padding: 1.5rem 0;
    }
    #site_logo a img {
        display: inline;
    }
}

#WebsiteSearch_input {
    border-radius: 5px;
}
body,
#block_nav_primary .container_12 .grid_12,
#block_nav_primary ul li a,
#block_nav_level2 ul li a,
.home .specials li .prev,
.pimcore_area_content .toolbar button,
.pimcore_area_content .toolbar a {
    background-color: transparent;
}

#block_nav_level2 {
    width: 100%;
    height: 50px;
    margin: 0;
    position: relative;
    z-index: 999;
}
#block_nav_level2,
#block_nav_level2 .container_12 .grid_12 {
    background: #c8c5c4;
}


form.registed,
.grid_product .grid_3,
.pimcore_area_welcome .grid_2,
div.pagination ul li,
div.pagination ul li.disabled,
div.pagination li.disabled:HOVER a,
div.pagination li.disabled:hover span {
    background-color: #FFFFFF;
}

footer .f_navigation,
.home_button_bar .under_box,
.revolution-slider
{
    background-color: #363636;
}

footer .f_info {
    background-color: #505050;
}

footer .f_navigation input,
footer .f_navigation select,
.categories_nav .active,
.next_prev i:HOVER,
.product_page .social a:HOVER {
    background-color: #CCCCCC;
}
.product_page .brand {
    margin-top: 1rem;
}
.product_page .brand img {
    max-width: 50%;
    width: 50%;
    margin: 0 auto;
    display: block;
    filter: grayscale(100%);
}
.product_page .brand img:hover {
    filter: unset;
}
.home .pimcore_area_template-breeze-snippet .grid_6,
div.businessCard {
    background-color: #ebebeb;
}

.categories_nav > ul > li:HOVER:NOT(.active) > a,
.selectBox-disabled {
    background-color: #f5f7f9;
}
.selectBox-dropdown{
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}
form .selectBox-dropdown .selectBox-label{
    padding-right: 0;
}
form .selectBox-dropdown .selectBox-label{
    padding-left: 8px;
}
.categories_nav ul li.current {
    background-color: #7ac5ce;
}

button,
.loginBox,
#block_nav_primary,
.home_button_bar a,
.listing_product .product_li .cart a.bay,
.list_carousel.p5 .p4.category,
.grid_category .grid_3,
div.pagination ul li:HOVER,
div.pagination li:hover a,
div.pagination li:hover span,
div.pagination ul li.current {
    background-color: #006699;
}
.list_carousel.p5 .p4.category {
    background-color: transparent;
}
/* Borders */
.grid_product .grid_3,
#block_nav_primary ul li a,
#block_nav_level2 ul li a {
    border-color: transparent;
}

.categories_nav>ul>li:hover {
    border-color: #FFFFFF;
}

footer .f_navigation,form.registed H2 {
    border-color: #006699;
}

#block_nav_primary ul li:HOVER a {
    border-color: #B7B7B7;
}

#block_nav_level2 ul li:HOVER a {
    border-color: #505050;
}

.product_page .img_slid .next_prev,
.product_page .overflow,
.product_page .img_slid .preview,
.categories_nav ul li,
.options,
.listing_product .product_li,
.media,
.grid_category .grid_3,
.pimcore_area_welcome .grid_2 {
    border-color: #CCCCCC;
}

#content_bottom .c_header,
.c_header,
.carousel .c_header,
.listing_article .article_li,
.pimcore_area_content .toolbar,
.pimcore_area_article_detail .article_author,
.pimcore_area_welcome .user,
div.pagination,
div.pagination li,
form.registed,
h1.page_title,
div.businessCard {
    border-color: #929191;
}

/* Colors - END */
body {
    background: none;
}

body,H1,H2,H3,H4,
#block_nav_primary a,
#block_nav_level2 a,
.list_carousel.p5 .p4.category .title,
h3.title,
.product h3.title,.listing_product .product_li .entry_content h3.title,
footer .f_navigation h3,.pimcore_area_welcome .user {
    font-family: 'Open Sans', sans-serif;
}

.carousel .c_header,#content_bottom .c_header,.c_header,h1.page_title {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    line-height: 32px;
}

H1,H2,H3,H4 {
    line-height: 32px;
    padding-bottom: 9px
}

a {
    cursor: pointer;
}

label.mb10 {
    line-height: 30px;
}

.pimcore_area_content hr {
    margin: 30px 0;
}

.breadcrumbs,.breadcrumbs a {
    line-height: 60px;
    height: 60px;
    vertical-align: baseline;
    font-size: 11px;
    overflow-y: hidden;
}

.content {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 30px;
}

#main {
    margin-top: 0;
    margin-bottom: 0;
}

form.registed {
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

form.registed span.rem {
    display: inline-block;
    width: 155px;
}

form.registed .grid_4 {
    width: 300px;
}

form.registed .grid_3 {
    width: 200px;
}

form.registed .grid_1 {
    width: 75px;
}

form.registed .selectBox {
    margin-top: 5px;
}

form.registed input[type="password"] {
    margin: 5px 0 13px;
    width: 255px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    color: #777777;
    height: 33px;
    padding: 0 10px;
}

form.registed .grid_4 input[type="text"],
form.registed .grid_4 input[type="email"],
form.registed .grid_4 select
{
    width: 255px;
}

form.registed .grid_3 input[type="text"],
form.registed .grid_3 select {
    width: 178px;
}

form.registed .grid_2 input[type="text"] {
    width: 99px;
}

form.registed .grid_1 input[type="text"] {
    width: 45px;
}

form.registed .submit {
    margin-right: 0;
}

form.registed H2 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
}

form.registed .error {
    -moz-box-shadow: 0 0 2px #FF0000;
    -webkit-box-shadow: 0 0 2px #FF0000;
    box-shadow: 0 0 2px #FF0000;
}

form.registed label.error {
    margin-top: -8px;
    margin-bottom: 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
}
.pimcore_area_TemplateBreezeWideContactForm .form-container {
    margin-top: 4em;
}
input[name=enquiry] {
    display: none !important;
}

label.required:AFTER {
    content: " *";
}

div.result {
    padding: 20px 0;
}

.tright,.right {
    text-align: right !important;
}

.tcenter,.center {
    text-align: center !important;
}

button,input[type="submit"] {
    display: inline-block;
}

/*
 * Header
 */
header#branding {
    margin: 0;
}
#top, body .inner-wrap > header .top {
    height: 30px;
    background-color: black;
}
#top .container_12 .loginBox, body .inner-wrap > header .top .container_12 .loginBox {
    text-align: right;
    background-color: transparent;
}

form.search {
    margin: 35px 0 0;
}

.search input {
    width: 100%;
    display: inline-block;
}

.search .WebsiteSearch.button-search {
    margin: 0 0 0 -50px;
    background: #006699;
    content: "Search";
    height: 33px;
    width: 50px;
    border-radius: 0 5px 5px 0;
    position: absolute;
    padding: 0;
}

.top .loginBox {
    /* display: inline-block; */
    padding: 8px 20px;
    font-size: 13px;
    font-weight: bolder;
    background-color: transparent;
}
.left.tab-bar-section .loginBox {
    float: right;
    background-color: transparent;
}
@media only screen and (max-width: 664px) {
    header .top {
        display: none;
    }
}
.homeLogoLink img {
    max-height: 44px;
}
.homeLogoLink {
    float: left;
}
.primary ul li a {
    padding: 0 12px;
}
/*
 * Footer
 */
footer .f_navigation {
    font-size: 13px;
    border-bottom-width: 2px;
    padding: 35px 0;
}

footer .addthis_horizontal_follow_toolbox {
    padding-top: 20px;
}

footer .f_navigation h3,
footer .addthis_horizontal_follow_toolbox span {
    font-size: 20px;
    border: none;
    margin-bottom: 10px;
}

footer .addthis_horizontal_follow_toolbox span {
    display: block;
    margin-bottom: 10px;
}

footer .f_navigation .input-block-level {
    width: 90%;
}

footer .f_info {
    padding: 23px 0;
    height: auto;
}

footer .grid_6.right {
    text-align: right;
}

button.btn,
footer .f_navigation input,
footer .f_navigation select {
    margin: 5px 0;
    border-radius: 5px;
}

button.btn {
    font-size: 16px;
    border-radius: 5px;
    padding: 0 20px;
}

footer .f_navigation input,
footer .f_navigation select {
    -moz-box-shadow: inset 0 0 2px #EBEBEB;
    -webkit-box-shadow: inset 0 0 2px #EBEBEB;
    box-shadow: inset 0 0 2px #EBEBEB;
}

footer .f_navigation button {
    -moz-box-shadow: inset 0 0 1px #FFFFFF;
    -webkit-box-shadow: inset 0 0 1px #FFFFFF;
    box-shadow: inset 0 0 1px #FFFFFF;
}

/*
 * Primary menu
 */

#block_nav_primary .primary .menu-select,
#block_nav_level2 .primary .menu-select {
    background: url("img/bg-primary-menu.png") no-repeat scroll 20px 49%, url("img/primary-plus.png") no-repeat scroll 97% 49% rgba(0, 0, 0, 0);
}

#block_nav_primary .primary > ul li.parent > .toggler,
#block_nav_level2 .primary > ul li.parent > .toggler {
    right: 17px;
}

#block_nav_primary {
    margin: 0;
    border-top: 1px solid #000;
    background: #477bb3; /* Old browsers */
    background: -moz-linear-gradient(top, #477bb3 0%, #006699 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#477bb3), color-stop(100%,#006699)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #477bb3 0%,#006699 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #477bb3 0%,#006699 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #477bb3 0%,#006699 100%); /* IE10+ */
    background: linear-gradient(to bottom, #477bb3 0%,#006699 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#477bb3', endColorstr='#006699',GradientType=0 ); /* IE6-9 */
}

#block_nav_primary ul li a,
#block_nav_level2 ul li a {
    border-width: 0 0 4px 0;
    font-size: 15px;
    font-weight: bolder;
}

#block_nav_primary nav > ul > li > a,
#block_nav_level2 nav > ul > li > a {
    height: 39px;
}

#block_nav_primary ul ul.sub li a,
#block_nav_level2 ul ul.sub li a {
    height: auto;
    line-height: 20px;
    min-height: 0;
    padding: 10px 16px;
}

#block_nav_primary nav > ul > li > ul.sub,
#block_nav_level2 nav > ul > li > ul.sub {
    top: 39px;
}

#block_nav_primary ul.sub ul,
#block_nav_level2 ul.sub ul {
    left: 120px;
    top: 40px;
}

/*
 * Maxi Menu
 */
#navigation > ul > li {
	height: 49px;
}

#navigation .maxi-container:NOT(.active) {
	display: none !important;
}

#navigation .maxi-container {
    position: absolute;
    z-index: 1001;
    width: 984px;
    margin-top: -2px;
    padding-top: 10px;
}

.maxi-container .toggler {
    display: none;
}

.maxi-container .arrow-right {
    width: 7px;
    height: 9px;
    display: inline-block;
    margin-right: 3px;
    background-image: url(/site-images/maxi-menu/arrow-right.png);
}

#navigation .maxi-container .internal {
    border: 3px solid rgba(204,204,204, 0.5);
    display: table;
    width: 100%;
}

#navigation .maxi-container .internal > div {
    display: table-row;
}

#navigation .maxi-container.active, #navigation .maxi-container:hover {
    display: table;

}

.maxi-container ul.sub {
    display: block;
    vertical-align: top;
}

.maxi-container .internal > div > div {
    vertical-align: top;
    padding-bottom: 10px;
}

.maxi-container .internal .first-level {
    display: table-cell;
    background-color: #006699;
    width: 150px;
    max-width: 150px;
}

.maxi-container .internal .first-level > ul.sub > li {
    display: list-item;
    float: none;
    clear: left;
    vertical-align: top;
    height: 48px;
}

.maxi-container .internal .first-level > ul.sub  a {
    display: block;
    width: calc(100% - 32px);
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}

#navigation .maxi-container .internal .first-level > ul.sub  a:hover,
#navigation .maxi-container .internal .first-level > ul.sub > li.active a {
    background-color: #898989;
    background-image: url(/site-images/maxi-menu/arrow-right-white.png);
    background-position: 95% center;
    background-repeat: no-repeat;
    display: table;
}
.maxi-container .internal .second-level {
    display: none;
    background-color: white;
    width: 650px;
    max-width: 650px;
}

.maxi-container .internal .second-level.active {
    display: table-cell;
}

#navigation .maxi-container ul.sub li a {
    color: white;
    border: none;
}

#navigation .maxi-container .second-level > ul.sub {
    display: inline-block;
    width: 100%;
}

#navigation .maxi-container .second-level > ul.sub > li {
    float: left;
    width: 33%;
    padding-bottom: 10px;
}

#navigation .maxi-container .second-level > ul.sub > li > ul.sub {
    position: static;
    display: initial;
    border: none;
    display: inline-block;
    height: 148px;
    overflow: hidden;
    box-shadow: none;
    width: 215px;
    margin-top: 10px;
}
#navigation .maxi-container .second-level > ul.sub > li > ul.sub li {
    float: none;
    overflow: hidden;
}

#navigation .maxi-container .second-level > ul.sub > li a {
    color: #006699;
    text-transform: none;
    height: 17px;
    line-height: 1.4em;
    float: none;
    display: block;
    overflow: hidden;
    margin-top: 10px;
}

#navigation .maxi-container .second-level > ul.sub > li > a {
    line-height: initial;
    height: 42px;
}
#navigation .maxi-container .see-all {
    font-weight: normal;
    font-size: 12px;
    padding-left: 26px;
    line-height: 18px;
    height: 18px;
}

#navigation .maxi-container .second-level > ul.sub > li > ul.sub > li a, #navigation .maxi-container .products a {
    color: #505050;
    text-transform: none;
    font-weight: normal;
    font-size: 12px;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    height: 20px;
    max-height: 20px;
    margin-top: 4px;
}
#navigation .maxi-container .products {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: 17px;
}

#navigation .maxi-container .products a {
    padding-left: 0;
    float: none;
    line-height: 1.4em;
    border: none;
    overflow: hidden;
}

#navigation .maxi-containerul.products li:hover a {
    border: none;
}

.maxi-container .internal .third-level {
    display: table-cell;
    background: #fff;
    padding-top: 10px;
}

.maxi-container .internal .third-level > div {
    border-left: 1px solid #c0c0c0;
    display: block;
    min-height: 437px;
    padding-left: 10px;
}

.maxi-container .internal .third-level h6 {
    font-size: 15px;
    font-weight: bolder;
    font-family: "Open Sans",sans-serif;
    color: #006699;
    padding-bottom: 5px;
}

.maxi-container .internal .third-level .products li {
    float: none;
}

/*
 * Home News
 */
.home .pimcore_area_template-breeze-snippet .grid_6>div {
    padding: 20px 30px;
}

.home .pimcore_area_template-breeze-snippet .grid_6 H1 {
    font-size: 22px;
    font-weight: bold;
}

.home .specials li .prev {
    padding: 0;
}

.home .specials li .prev img {
    max-width: none;
    max-height: none;
}

.home .specials li .cont span {
    font-weight: bold;
}

.home .specials li .cont span,.home .specials li .cont p {
    font-size: 15px;
    display: inline;
}

.home .specials li .cont a>*:AFTER {
    content: " ";
}

.home .pimcore_area_content {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*
 * Divider
 */
.divider .grid_12 {
    background-image: url("./img/divider.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 9px;
    margin: 0 12px;
}

/*
 * Products by Category (template-breeze-home-5carousel)
 */
.noHeader .c_header {
    display: none;
}
.list_carousel.p5 {
    padding: 0;
}
.list_carousel .p4 {
    padding: 0;
}
.list_carousel .p4.product,
.list_carousel .p4.category,
.list_carousel .p4.asset {
    height: 50px;
}

.list_carousel.p5 li {
    height: 265px;
}

.list_carousel.p5 .p4.product,
.list_carousel.p5 .p4.category,
.list_carousel.p5 .p4.asset,
.list_carousel.p5:HOVER .p4.product,
.list_carousel.p5:HOVER .p4.category,
.list_carousel.p5:HOVER .p4.asset {
    position: relative;
    padding: 189px 0 0 0;
    height: 60px;
    border: none;
    box-shadow: none;
}
.pimcore_area_category .grid_category h3.title a {
    color: white;
}
h3.title a,
.pimcore_area_content .toolbar a,
.pimcore_area_welcome a {
    text-decoration: none;
}

h3.title a:HOVER,
.list_carousel.p5 .p4.product:HOVER a,
.list_carousel.p5 .p4.category:HOVER a,
.list_carousel.p5 .p4.asset:HOVER a,
.pimcore_area_content .toolbar a:HOVER {
    text-decoration: underline;
}

.list_carousel.p5 .p4.product .prev,
.list_carousel.p5 .p4.product .excerpt,
.list_carousel.p5 .p4.category .prev,
.list_carousel.p5 .p4.category .excerpt,
.list_carousel.p5 .p4.asset .prev,
.list_carousel.p5 .p4.asset .excerpt,
.grid_category .grid_3 .excerpt {
    position: absolute;
    top: 0;
    width: calc(100% - 2px);
    height: 210px;
    border: 1px solid #CCCCCC;
    text-align: center;
}

.list_carousel.p5 .grid_3.product.p4 .excerpt,
.grid_category .grid_3 .excerpt {
    color: #FFFFFF;
    background-color: rgba(54, 54, 54, 0.95);
    display: none;
    width: calc(100% - 24px);
    border: 12px solid transparent;
    box-shadow: none;
    height: 188px;
    max-height: 188px;
}
.list_carousel.p5 .p .grid_3.product.p4 .excerpt {
    height: 165px;
    display: none;
}
.list_carousel.p5 .grid_3.product.p4.category .excerpt {
    height: 240px;
    max-height: 240px;
    display: none;
}


.list_carousel.p5 .p4.product .prev a,
.list_carousel.p5 .p4.product .prev img,
.list_carousel.p5 .p4.category .prev a,
.list_carousel.p5 .p4.category .prev img,
.list_carousel.p5 .p4.asset .prev a,
.list_carousel.p5 .p4.asset .prev img {
    height: inherit;
    width: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

.list_carousel.p5 .p4.product .prev,
.list_carousel.p5 .p4.category .prev,
.list_carousel.p5 .p4.asset .prev {
    text-align: center;
    margin: 0;
}

.home .list_carousel.p5 .p4.product .prev,
.home .list_carousel.p5 .p4.category .prev,
.home .list_carousel.p5 .p4.asset .prev {
    text-align: center;
    margin: 0;
    height: 187px;
}

.listing_product .product_li .prev a{
    background: transparent;
}

.list_carousel.p5 .p4.product .title,
.list_carousel.p5 .p4.category .title,
.list_carousel.p5 .p4.asset .title {
    display: table-cell;
    height: 40px;
    width: inherit;
    line-height: 30px;
    text-align: center;
}

.list_carousel.p5 .p4.product .title a,
.list_carousel.p5 .p4.category .title a,
.list_carousel.p5 .p4.asset .title a {
    display: inline;
    text-transform: uppercase;
    font-weight: bold;
}

.list_carousel.p5 .p4.product:HOVER .excerpt,
.list_carousel.p5 .p4.category:HOVER .excerpt,
.list_carousel.p5 .p4.asset:HOVER .excerpt,
.grid_category .grid_3:HOVER .excerpt {
    display: none;
}

/*
 * Home link
 */
.homeButton a {
    display: block;
    position: relative;
    left: 50%;
    margin-left: -115px;
    width: 230px;
    height: 163px;
    overflow: hidden;
}

.homeButton a img {
    position: absolute;
    top: 0;
}

.homeButton a:HOVER img {
    top: -163px;
}

/*
 * Navigation
 */
.categories_nav ul li {
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom: 1px solid transparent;
}

.categories_nav ul li:FIRST-CHILD {
    border-top: 1px solid transparent;
}

.categories_nav ul li a {
    display: block;
    text-decoration: none;
    color: #444;
    line-height: 20px;
    padding: 10px 6px;
}

.categories_nav ul li ul li a {
    line-height: 20px;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 10px;
}

.categories_nav ul li ul {
    padding-bottom: 10px;
}

.categories_nav ul li.current a {
    font-weight: bold;
}

.categories_nav ul li a span {
    color: #777;
}

.categories_nav ul li.current a span {
    color: #fff;
    font-weight: normal
}

.categories_nav ul li ul {
    display: none;
}

.categories_nav ul li ul li {
    padding-left: 10px;
}

.categories_nav li.active > a {
    font-weight: bold;
}

.categories_nav ul li.active > ul {
    display: block;
}

.categories_nav li.active a:HOVER {
    text-decoration: underline;
}

/*
 * Products / Categories
 */
.grid-list a {
    font-size: 18px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
}

.container_12 .pimcore_area_category .excerpt {
    font-size: 15px;
    padding: 10px;
}

.grid_category {
    margin: 42px -12px 10px;
    width: 756px;
}

.grid_product .grid_3,
.grid_category .grid_3 {
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-radius: none;
    height: 220px;
    overflow: hidden;
    width: 164px !important;
    margin-left: 11px !important;
    margin-right: 11px !important;
    margin-bottom: 32px;
}

.grid_category .grid_3 H3.title,
.grid_product .grid_3 H3.title {
    display: table-cell;
    font-size: 15px;
    height: 45px;
    line-height: 15px;
    padding: 0 10px;
    text-align: center;
    vertical-align: middle;
    width: 164px;}

.grid_category .grid_3 .excerpt {
    padding: 0;
    width: calc(100% - 24px);
    height: 200px;
    max-height: 200px;
    overflow: hidden;
    font-size: 13px;
    display: none;
}

.product .prev a,
.product .prev,
.container_12 .grid_3.product {
    width: 164px;
}

.product .prev a,
.product .prev {
    height: 164px;
    margin: 0;
}

.pimcore_area_product_carousel .product .prev {
    height: 228px;
    width: 228px;
}

.container_12 .grid_9 .grid_3.product {
    margin-left: 11px;
    margin-right: 11px;
}

.product H3.title {
    text-align: center;
}

.options,.listing_product .product_li {
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
}

.listing_product .product_li .grid_3 {
    margin-left: 0;
}

.listing_product .product_li .entry_content {
    border-right: none;
    height: auto;
}

.listing_product .product_li .entry_content h3.title {
    font-size: 18px;
}

.listing_product .product_li .entry_content > p {
    padding: 0 20px 20px 0;
}

.listing_product .product_li .cart {
    height: auto;
    text-align: right;
    padding-bottom: 10px;
}

.listing_product .product_li .cart a.bay {
    display: inline-block;
    margin: 0;
}

.listing_article .article_li {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: 25px;
    padding-bottom: 15px;
}

.listing_article .article_li a H3 {
    text-decoration: none;
}

/*
 * Product page
 */
.product_page {
    padding-bottom: 30px;
}

.product_page .img_slid .preview {
    border-width: 1px;
    border-style: solid;
    padding: 0;
}

.product_page .img_slid .prev_bg,.product_page .img_slid .preview {
    width: 312px;
    height: auto;
    max-width: calc(100%)
}

.product_page .img_slid .preview img {
    display: block;
    width: 100%;
    height: auto;
}

.product_page .description {
    overflow: hidden;
    min-height: 349px;
}

.product_page .overflow {
    display: none;
    border-top-width: 1px;
    border-top-style: solid;
    text-align: center;
    margin: 20px 0;
}

.product_page .overflow button {
    display: none;
    border-radius: 0;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 15px;
}

.product_page .addthis_sharing_toolbox > div {
    display: inline-block !important;
    padding-left: 10px;
}

.product_page .shareTitle {
    font-size: 15px;
}

.addthis_sharing_toolbox .at300bs.at15nc {
    width: 28px !important;
    height: 28px !important;
}

.addthis_sharing_toolbox .at300bs.at15nc:HOVER {
    opacity: 0.5;
}

.addthis_sharing_toolbox .at300bs.at15nc.at15t_twitter {
    background: url("img/twitter.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.addthis_sharing_toolbox .at300bs.at15nc.at15t_facebook {
    background: url("img/facebook.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.addthis_sharing_toolbox .at300bs.at15nc.at15t_email,
.addthis_sharing_toolbox .at300bs.at15nc.at15t_gmail {
    background: url("img/mail.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.addthis_sharing_toolbox .at300bs.at15nc.at15t_google_plusone_share {
    background: url("img/gplus.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.addthis_sharing_toolbox .at300bs.at15nc.at15t_linkedin {
    background: url("img/linkedin.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.addthis_sharing_toolbox .at-share-btn.at-svc-compact {
    display: none;
}
table.media tbody td {
    text-align: left;
    padding: 0 10px;
    width: 50%;
    height: 30px;
}
table.media.dataTable tbody td {
    text-align: left;
    padding: 0 10px;
    width: 50%;
}
table.media thead {
    display: none;
}
.dataTables_filter input {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid;
    line-height: 2rem;
    padding: 4px;
}
.media {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px 0 10px;
}

.media a {
    display: block;
    padding: 5px;
}

.media a:not(.noLink):HOVER {
    background-color: #CCCCCC;
}

.media a,
.media a .fa {
    color: #505050;
    vertical-align: top;
    text-decoration: none;
    margin-right: 10px;
}

.media a .fa {
    width: 30px;
    margin-left: 5px;
}

.media a {
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 35px;
}

.media a.brochure {
    background-image: url("img/brochure.png");
}

.media a.datasheet {
    background-image: url("img/datasheet.png");
}

.media a.exploded_view {
    background-image: url("img/exploded_view.png");
}

.media a.how_it_works {
    background-image: url("img/how_it_works.png");
}

.media a.manual {
    background-image: url("img/manual.png");
}

.media a.print_this_page {
    background-image: url("img/print_this_page.png");
}

.media a.skin {
    background-image: url("img/skin.png");
}

.media a.video {
    background-image: url("img/video.png");
}

/* Carousel */
.pimcore_area_product_carousel .c_header .grid_2 {
    text-align: right;
}

.product_page .img_slid .next_prev {
    padding-top: 10px;
}

.next_prev i {
    display: inline-block;
    background-color: #929191;
    color: #FFFFFF;
}

.next_prev .next,.product_page .social a {
    padding-left: 5px;
}

.next_prev i.fa-2x {
    padding: 0 8px;
}

.next_prev i.fa-3x {
    padding: 0 12px;
}

.productCarousel .list_product div.grid_3 {
    width: 228px;
    height: 270px;
    background-color: #FFFFFF;
}

.productCarousel .list_product div.grid_3 div.prev a img {
    max-height: inherit;
    max-width: inherit;
}

/* revolution-slider */
.revolution-slider {
    padding-bottom: 30px;
}

.revolution-slider .bullets {
    height: 30px;
}

.revolution-slider .tp-bullets.simplebullets.round .bullet {
    background-image: url("./img/blue_bullets.png");
}

/* pagination */
div.pagination {
    text-align: center;
}

div.pagination ul {
    display: inline-block;
}

div.pagination ul li {
    display: block;
    float: left;
}

div.pagination ul li:FIRST-CHILD {
    border-left-style: solid;
    border-left-width: 1px;
}

div.pagination ul li a,
.pagination li span {
    margin: 0;
}

div.pagination ul li.disabled a {
    cursor: default;
}

.pimcore_area_article_detail .content {
    margin-top: 25px;
}

.pimcore_area_article_detail .article_author {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

/* accordion */

#content div.accordion {
    padding: 0;
    margin-bottom: 10px;
}

.accordion .ui-accordion-header.ui-accordion-header-active {
    background: #E6E6E6;
}

.accordion .ui-accordion-header {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
}

#content div.accordion > div {
    padding: 10px 10px 10px 25px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}

.pimcore_area_template-breeze-wysiwyg table,
.pimcore_area_template-breeze-wysiwyg table td {
    border-top: none;
    border-bottom: none;
}

.pimcore_area_content .toolbar button,
.pimcore_area_content .toolbar a {
    display: inline-block;
    background-color: transparent;
    background-repeat: no-repeat;
    margin-left: 20px;
    padding-left: 32px;
    line-height: 32px;
    font-size: 15px;
}

.pimcore_area_content .toolbar button:HOVER,
.pimcore_area_content .toolbar a:HOVER {
    box-shadow: none;
    text-decoration: underline;
}

.pimcore_area_content .my_details {
    background-image: url("/site-images/dashboard/my_details.png");
}

.pimcore_area_content .change_password {
    background-image: url("/site-images/dashboard/change_password.png");
}

.pimcore_area_content .logout {
    background-image: url("/site-images/dashboard/logout.png");
}

.pimcore_area_content .brochures,
h1.page_title.brochures {
    background-image: url("/site-images/dashboard/brochures.png");
}

.pimcore_area_content .bulletins,
h1.page_title.bulletin {
    background-image: url("/site-images/dashboard/bulletins.png");
}

.pimcore_area_content .catalogues,
h1.page_title.catalogues {
    background-image: url("/site-images/dashboard/catalogues.png");
}

.pimcore_area_content .datasheet,
h1.page_title.datasheet {
    background-image: url("/site-images/dashboard/datasheet.png");
}

.pimcore_area_content .exploded_views,
h1.page_title.exploded_view {
    background-image: url("/site-images/dashboard/exploded_views.png");
}

.pimcore_area_content .how_it_works,
h1.page_title.how_it_works {
    background-image: url("/site-images/dashboard/how_it_works.png");
}

.pimcore_area_content .liquip_intranet,
h1.page_title.liquip_intranet {
    background-image: url("/site-images/dashboard/liquip_intranet.png");
}

.pimcore_area_content .loading_arm_surveys,
h1.page_title.loading_arm_surveys {
    background-image: url("/site-images/dashboard/loading_arm_surveys.png");
}

.pimcore_area_content .manuals,
h1.page_title.manual {
    background-image: url("/site-images/dashboard/manuals.png");
}

.pimcore_area_content .videos,
h1.page_title.video {
    background-image: url("/site-images/dashboard/videos.png");
}

.pimcore_area_navigation_divisions nav > ul > li > a,
.pimcore_area_navigation_regions nav > ul > li > a {
    padding-left: 20px;
    background-image: url("img/white_check.png");
    background-position: 1px 0;
    background-size: 16px;
    background-repeat: no-repeat;
}
.pimcore_area_navigation_divisions nav > ul > li > a,
.pimcore_area_navigation_regions nav > ul > li > a {
    line-height: 24px;
}

.pimcore_area_navigation_regions nav > ul > li > ul {
    display: none;
}

.pimcore_area_navigation_regions nav > ul > li:HOVER > ul,
.pimcore_area_navigation_regions nav li.active > ul {
    display: block;
    margin-left: 19px;
}

.pimcore_area_navigation_divisions a,
.pimcore_area_navigation_regions a {

}
.pimcore_area_navigation_divisions nav > ul > li.active > a,
.pimcore_area_navigation_regions nav > ul > li.active > a {
    background-image: url("img/blue_check.png");
    background-position: 1px 0;
}
.pimcore_area_navigation_divisions li.active > a,
.pimcore_area_navigation_regions li.active > a {
    font-weight: bold;
}

.pimcore_area_where_to_buy .emptyText {
    text-align: center;
    padding: 50px 20px;
}

.pimcore_area_map_region .au {
    position: relative;
}

.pimcore_area_map_region .au button {
    position: absolute;
    padding: 10px;
    bottom : 0;
    left : calc(50% - 26px);
    z-index: 99;
}

div.where_to_buy {
    padding: 20px 0;
}

div.businessCard {
    line-height: 25px;
    border-width: 1px;
    border-style: solid;
    margin: 10px 20px 10px 0;
    min-height: 240px;
}

div.businessCard > div {
    position: relative;
    background-image: url("img/bc_background.png");
    background-position: 0 -3px;
    margin: 20px;
}

div.businessCard > div .fa-map-marker {
    position: absolute;
    top: 0;
    right: 0;
}

div.pimcore_area_mail_form form input,
div.pimcore_area_mail_form form textarea,
div.pimcore_area_mail_form form select {
    width: calc(100% - 20px);
}


div.pimcore_area_mail_form form label {
    display: inline-block;
    margin-top: 6px;
}

.selectBox-dropdown-menu {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.selectBox-disabled {
    cursor: not-allowed;
}

.inline-list {
    list-style: none;
    margin-top: 0;
    margin-bottom: 1.30769rem;
    margin-left: -1.69231rem;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
}
.inline-list > li {
    display: block;
    float: left;
    list-style: none;
}
.inline-list > li:NOT(:first-child) {
    margin-left: 1.69231rem;
}

#content .liquipCareers > table {
	width: 100%;
}
#content .liquipCareers > table	thead tr th {
	text-decoration: underline;
	vertical-align: top;
	text-align: center;
	padding: 0.5rem 0;
}
#content .liquipCareers > table tbody tr:nth-child(even) {
	background-color: #ebebeb;
}
#content .liquipCareers > table tbody tr td {
	color: #006699;
	vertical-align: top;
	padding: 0.5rem 0;
}

#content .liquipPositionEnquiry .hide {
	display: none;
}
#content .liquipPositionEnquiry select {
	line-height: normal;
}
#content .liquipPositionEnquiry ul {
	padding: 0;
	margin: 0;
}
#content .liquipPositionEnquiry .bar {
	height: 3px;
	background-color: #006699;
}
#content .liquipPositionEnquiry .upload {
	position: relative;
	overflow: hidden;
	border: 2px solid #A0A0A0;
	padding: 2rem 0;
	margin-bottom: 16px;
	cursor: pointer;
}
#content .liquipPositionEnquiry .upload input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	font-size: 200px;
	direction: ltr;
	cursor: pointer;
}
#content .liquipPositionEnquiry #attachments {
	list-style: none;
}
#content .liquipPositionEnquiry #attachments span {
	display: inline-block;
	margin: 0 1rem;
}
#content .liquipPositionEnquiry #attachments a.alert {
	color: #f04124;
}
#content .liquipPositionEnquiry .button i.fa-spinner {
	display: none;
}
#content .liquipPositionEnquiry .button.inProgress i.fa-spinner {
	display: inline-block;
}

/* editmode */

body.editmode .x-form-empty-field {
    color: #A0A0A0;
}

body.editmode .pimcore_tag_input,
body.editmode .pimcore_tag_input.empty {
	min-height: 2em;
}

body.editmode .x-form-field-wrap .x-form-trigger {
	right: 0;
}

@media only screen and (max-width: 1007px) {
    #block_nav_primary ul li a,
    #block_nav_level2 ul li a {
        color: #505050
    }

    #block_nav_primary .grid_12 nav > ul,
    #block_nav_level2 .grid_12 nav > ul {
        display: none;
    }

    #block_nav_primary .grid_12 nav > ul > li > a,
    #block_nav_level2 .grid_12 nav > ul > li > a {
        border-width: 1px 0 0 0;
    }

    #block_nav_primary .grid_12 nav.primary ul li ul,
    #block_nav_level2 .grid_12 nav.primary ul li ul {
        background-color: rgba(255,255,255,0.1);
    }
    .list_carousel.p5 .p4.category .prev,
    .list_carousel.p5 .p4.category .excerpt,
    .grid_category .grid_3 .excerpt {

    }
    /*
    #site_logo img {
        width: 287px;
        height: 42px;
    }
    */

    .pimcore_area_category .grid_product,
    .pimcore_area_category .grid_category {
        width: 100%;
        text-align: center;
    }

    .pimcore_area_category .grid_product .grid_3,
    .pimcore_area_category .grid_category .grid_3 {
        float: none;
        display: inline-block;
    }

    .article_li .grid_3 img {
        width: 109px;
        height: 109px;
    }
}

@media only screen and (max-width: 747px) {
    header#branding {
        margin: 0;
        padding: 10px 0;
    }

    header#branding .grid_4,
    header#branding .grid_8 {
        display: inline-block;
        float: none;
        padding: 0 10px;
    }

    .product_li .grid_3 img {
        width: 82px;
        height: 82px;
    }

    .listing_product .product_li .grid_4 {
        width: 42%;
    }

    .options .grid-list a.current {
        display: none;
    }
}

@media only screen and (max-width: 664px) {
    .container_12 .grid_8 {
        width: 100%;
    }
    .container_12 .pimcore_area_where_to_buy .businessCard.grid_4 {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 411px) {
    .WebsiteSearch.search {
        margin-top: 60px;
    }
}

.print-only {
    display: none;
}

@media only print {
    body {
        min-width: 169mm;
        height: 100%;
    }
    .container_12 {
        width: 169mm;
    }
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
        margin-left: 2mm;
        margin-right: 2mm;
    }
    .container_12 .grid_1 {
        width: 10mm;
    }
    .container_12 .grid_2 {
        width: 24mm;
    }
    .container_12 .grid_3 {
        width: 38mm;
    }
    .container_12 .grid_4 {
        width: 52mm;
    }
    .container_12 .grid_5 {
        width: 66mm;
    }
    .container_12 .grid_6 {
        width: 80mm;
    }
    .container_12 .grid_7 {
        width: 94mm;
    }
    .container_12 .grid_8 {
        width: 108mm;
    }
    .container_12 .grid_9 {
        width: 122mm;
    }
    .container_12 .grid_10 {
        width: 136mm;
    }
    .container_12 .grid_11 {
        width: 150mm;
    }
    .container_12 .grid_12 {
        position: relative;
        width: 164mm;
    }

    .no-print, .no-print *,
    body > #top,
    body .inner-wrap > #top,
    #navigation,
    #sidebar,
    .WebsiteSearch.search,
    body > .productMainMenu,
    body .inner-wrap > .productMainMenu,
    .breadcrumbs,
    .pimcore_area_product_carousel,
    .addthis_sharing_toolbox,
    body > .container_12 > .pimcore_area_template-breeze-wysiwyg,
    body .inner-wrap > .container_12 > .pimcore_area_template-breeze-wysiwyg,
    body .inner-wrap > header .header_bg,
    body .inner-wrap > header .top,
    body .inner-wrap > footer,
    body > footer {
        display: none !important;
        height: 0;
    }
    .print-only {
        display: inherit;
    }
    #content,
    #content .grid_9,
    .product_page {
        width: 164mm;
    }
    #content .product_page > .grid_4 {
        width: 60mm;
    }
    #content .product_page > .grid_5 {
        width: 90mm;
    }
    .pimcore_area_product .ui-tabs .ui-tabs-panel {
        border: none;
        padding-left: 0;
        padding-right: 0;
    }
    .pimcore_area_product .ui-tabs,
    .pimcore_area_product .ui-tabs .content {
        margin: 0 !important;
        padding: 0 !important;
    }
}
